API ReferencePosts
Get a post
Returns a single post with its account, children, and media.
Authorization
http AuthorizationBearer <token>
In: header
Path Parameters
space*integer
The space ID
post*integer
The post ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://zilfu.app/api/spaces/0/posts/0"{
"data": {
"id": 0,
"content": "string",
"status": 0,
"order": 0,
"scheduled_at": "2019-08-24T14:15:22Z",
"published_at": "2019-08-24T14:15:22Z",
"metadata": [
null
],
"imported": true,
"cluster_id": "string",
"parent_id": 0,
"user_id": 0,
"account_id": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"analytics": [
null
],
"account": {
"id": 0,
"social": "string",
"display_name": "string",
"handler": "string",
"avatar": "string",
"is_active": true
},
"children": [
{
"id": 0,
"content": "string",
"status": 0,
"order": 0,
"scheduled_at": "2019-08-24T14:15:22Z",
"published_at": "2019-08-24T14:15:22Z",
"metadata": [
null
],
"imported": true,
"cluster_id": "string",
"parent_id": 0,
"user_id": 0,
"account_id": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"analytics": [
null
],
"account": {
"id": 0,
"social": "string",
"display_name": "string",
"handler": "string",
"avatar": "string",
"is_active": true
},
"children": [],
"media": [
{
"id": "string",
"type": "string",
"url": "string",
"mime": "string",
"width": "string",
"height": "string",
"size": "string",
"alt": "string",
"order": "string"
}
]
}
],
"media": [
{
"id": "string",
"type": "string",
"url": "string",
"mime": "string",
"width": "string",
"height": "string",
"size": "string",
"alt": "string",
"order": "string"
}
]
}
}{
"message": "string"
}{
"message": "string"
}{
"message": "string"
}